@charset "utf-8";
/* 당근고양이 'ㅅ' */

/* for styles */
@import url("default.css");

/* layout */
html, body {min-width:1300px; width:100%; overflow-x:hidden; word-break:keep-all;}
input.text,
select.text {height:30px; border:#ddd 1px solid;}
select.text { 
	-webkit-appearance:none;
	-moz-appearance:none; 
	appearance:none;
	background:url('/pub/images/arrow_down_b.png') no-repeat 95% 50%;
} 
body.ie select.text {padding:0 0 0 20px !important; background:none;}
textarea.text {border:#ddd 1px solid;}
a {transition:.2s linear;}
a.smoth_link {scroll-behavior:smooth;}

.inner {width:1300px; margin:0 auto;}

.blue {color:#23408f !important;}

.btn_gray {background:#888 !important;}
.btn_gray:hover {background:#666 !important;}

.lh30 {line-height:30px !important;}

@media screen and (max-width:1300px){
	html, body {overflow-x:auto;}
}

/* header */
.header {position:fixed; top:0; left:0; width:100%; min-width:1300px; height:90px; background:#fff; z-index:30;}
.header .logo {position:absolute; top:0; left:50px; height:90px; padding-top:10px; z-index:1;}
.header .logo h1 {display:none; font-size:0;}
.header .gnb {position:relative; text-align:center; font-size:0; width:1100px; margin:0 auto;}
.header .gnb li {position:relative; display:inline-block;}
.header .gnb li > a {position:relative; display:block; font-size:17px; color:#111; font-weight:500; line-height:90px; padding:0 50px; background:#fff; z-index:1;}
.header .gnb li > a:before {content:""; position:absolute; bottom:0; left:50%; width:0; height:2px; background:#23408f; transition:.2s linear;}
.header .gnb li:hover > a:before,
.header .gnb li.on > a:before {left:0; width:100%;}
.header .gnb .snb {position:absolute; top:90px; left:0; width:100%; padding:20px 0; height:410px; border-right:#e5e5e5 1px solid; display:none;}
.header .gnb li:first-child .snb {border-left:#e5e5e5 1px solid;}
.header .gnb .snb a {display:block; font-size:15px; color:#999; font-weight:400; line-height:25px; padding:5px 0; text-align:center;}
.header .gnb li:hover .snb a,
.header .gnb li.on .snb a {color:#333;}
.header .gnb .snb a:hover,
.header .gnb .snb a.on {color:#23408f; text-decoration:underline;}
.header .bg {position:fixed; top:90px; left:0; width:100%; height:410px; border-top:#e5e5e5 1px solid; border-bottom:#e5e5e5 1px solid; background:#fff; display:none;}

.header .side {position:absolute; top:0; right:120px; height:90px; padding:30px 0;}
.header .side > a {position:relative; display:block; float:left; font-size:14px; color:#666; font-weight:400; line-height:30px; padding:0 13px;}
.header .side > a:before {content:""; position:absolute; top:50%; left:0; width:1px; height:8px; background:#cbcbcb; margin-top:-4px;}
.header .side > a:first-child:before {display:none;}
.header .side .langs {position:relative; float:left; padding:1px 0;}
.header .side .langs dt {position:relative; display:block; font-size:13px; color:#fff; font-weight:500; width:80px; height:28px; line-height:28px; background:#333; border-radius:14px; padding:0 20px; cursor:pointer; transition:.2s linear; font-family:'Roboto';}
.header .side .langs dt img {position:absolute; top:50%; right:12px; margin-top:-2px; transition:.2s linear;}
.header .side .langs dd {position:absolute;}
.header .side .langs:hover dt {border-radius:14px 14px 0 0;}
.header .side .langs:hover dt img {transform:scale(-1);}
.header .side .langs dd {position:absolute; top:29px; left:0; width:100%; background:#5c5c5c; border-radius:0 0 14px 14px; display:none;}
.header .side .langs:hover dd {padding-bottom:5px;}
.header .side .langs dd a {display:block; font-size:14px; color:#fff; font-family:'Roboto'; line-height:28px; padding:0 20px;}
.header .side .langs dd a:hover {color:#eee;}
.header .btn_menu {position:absolute; top:0; right:0; width:90px; height:90px; background:#23408f; z-index:2; cursor:pointer;}
.header .btn_menu > p {position:absolute; top:50%; left:50%; width:20px; height:2px; background:#fff; margin-left:-10px; border-radius:1px; transition:.2s linear;}
.header .btn_menu .t {margin-top:-8px;}
.header .btn_menu .m {margin-top:-1px;}
.header .btn_menu .b {margin-top:6px;}
.header .btn_menu.on > p {width:25px; height:3px; margin-left:-12px; }
.header .btn_menu.on .t {margin-top:-1px; transform:rotate(135deg);}
.header .btn_menu.on .m {width:0;}
.header .btn_menu.on .b {margin-top:-1px; transform:rotate(-135deg);}
.open_menu {position:fixed; top:0; left:0; width:100%; height:100%;	background:#23408f; padding:150px; z-index:1; display:none;}
.open_menu td {vertical-align:top; padding-right:40px;}
.open_menu td > a {position:relative; display:block; font-size:32px; color:#fff; font-weight:500; line-height:38px; padding-bottom:18px; margin-bottom:40px;}
.open_menu td > a:before {content:""; position:absolute; bottom:0; left:0; width:60px; height:2px; background:#fff;}
.open_menu td dd {padding:7px 0;}
.open_menu td dd > a {position:relative; display:inline-block; font-size:17px; color:#fff; font-weight:400; line-height:24px;}
.open_menu td dd:hover > a,
.open_menu td dd.on > a {text-decoration:underline;}
/* .open_menu td dd > a:before {content:""; position:absolute; bottom:0; left:0; width:0; height:1px; background:#fff; transition:.2s linear;} */
/* .open_menu td dd:hover > a:before,
.open_menu td dd.on > a:before {width:100%;} */
.open_menu td .dep a {position:relative; display:inline-block; font-size:15px; color:#c5c5c5; font-weight:400; line-height:30px;}
/* .open_menu td .dep a:before {content:""; position:absolute; bottom:0; left:0; width:0; height:1px; background:#fff; transition:.2s linear;} */
.open_menu td .dep a:hover,
.open_menu td .dep a.on {color:#fff; text-decoration:underline;}
/* .open_menu td .dep a:hover:before,
.open_menu td .dep a.on:before {width:100%;} */

@media screen and (max-width:1600px){
	.header .gnb li > a {padding:0 20px;}
	.header .gnb .snb,
	.header .bg {height:460px;}
}
@media screen and (max-width:1300px){
	.header .gnb li > a {padding:0 20px;}
}

/* footer */
.footer {position:relative;}
.footer .gotop {position:fixed; bottom:50px; left:50%; margin-left:700px; width:60px; height:0; background:#404040; text-align:center; opacity:0; overflow:hidden; transition:.2s linear;}
.footer .gotop.fixed {opacity:1; height:70px; padding-top:20px; transition:0s;}
.footer .gotop.bottom {position:absolute; bottom:152px;}
.footer .links {border-top:#e5e5e5 1px solid; border-bottom:#e5e5e5 1px solid; overflow:hidden;}
.footer .links li {float:left; margin-right:50px;}
.footer .links li a {display:block; height:70px; line-height:70px; font-size:17px;}
.footer .links li.l1 a {color:#316ac3;}
.footer .links li.l2 a {color:#0073b0;}
.footer .links li a img {margin-right:10px;}
.footer .address {position:relative; padding:30px 0 40px; font-size:15px; color:#666; font-weight:400; line-height:26px;}
.footer .address .family {position:absolute; top:20px; right:0; width:290px;}
.footer .address .family dt {position:relative; font-size:15px; color:#111; font-weight:400; width:100%; height:55px; line-height:53px; border:#ddd 1px solid; padding:0 20px; cursor:pointer;}
.footer .address .family dt img {position:absolute; top:50%; right:20px; margin-top:-2px; cursor:pointer; transition:.2s linear;}
.footer .address .family.on dt img {transform:scale(-1);}
.footer .address .family dd {position:absolute; bottom:54px; left:0; width:100%; height:auto; border:#ddd 1px solid; border-bottom-color:#fff; background:#fff; padding:20px 0 0; display:none;}
.footer .address .family dd a {display:block; font-size:14px; color:#999; line-height:35px; padding:0 20px;}
.footer .address .family dd a:hover {color:#23408f;}

/* main */
.mvisual {position:relative; margin:90px auto 0;}
.mvisual .slick-slide {position:relative; height:630px; overflow:hidden; text-align:center;}
.mvisual .slick-slide img {position:absolute; top:0; left:50%; width:1920px; min-width:1920px; max-width:1920px; margin-left:-960px;}
.mvisual .slick-dots {position:absolute; bottom:30px; left:0; width:100%; text-align:center; font-size:0;}
.mvisual .slick-dots li {display:inline-block; margin:0 5px;}
.mvisual .slick-dots li button {width:35px; height:5px; background:rgba(255,255,255,.5); text-indent:-500px; overflow:hidden; transition:.2s linear;}
.mvisual .slick-dots li.slick-active button {background:#ed1c24;}
@media screen and (min-width:1920px){
	.mvisual .slick-slide img {position:relative; left:0; margin:0 auto;}
}

.mcon {position:relative; padding:70px 0;}
.mcon .point {position:absolute; top:100px;}
.mcon .title {font-size:42px; color:#000; font-weight:500; line-height:50px; margin-bottom:35px; text-align:center;}
.mcon .jq_tab {text-align:center;}
.mcon .jq_tab li {position:relative; display:inline-block; font-size:16px; color:#888; font-weight:400; line-height:35px; padding:0 20px; border-radius:17px; cursor:pointer; transition:.2s linear; opacity:0;}
.mcon.main_fade .jq_tab li {animation-duration:1s; animation-name:main_fade; animation-fill-mode:forwards;}
.mcon .jq_tab li.on {color:#fff; background:#23408f;}

.mcon01 .jq_tab {width:900px; margin:0 auto 30px;}
.mcon01 .jq_tab li:nth-child(1) {animation-delay:0.1s;}
.mcon01 .jq_tab li:nth-child(2) {animation-delay:0.15s;}
.mcon01 .jq_tab li:nth-child(3) {animation-delay:0.2s;}
.mcon01 .jq_tab li:nth-child(4) {animation-delay:0.25s;}
.mcon01 .jq_tab li:nth-child(5) {animation-delay:0.3s;}
.mcon01 .jq_tab li:nth-child(6) {animation-delay:0.35s;}
.mcon01 .jq_tab li:nth-child(7) {animation-delay:0.4s;}
.mcon01 .jq_cont {position:relative; opacity:0; animation-delay:0.5s;}
.mcon01.main_fade .jq_cont {animation-duration:1s; animation-name:main_fade; animation-fill-mode:forwards;}
.mcon01 .cont {position:relative; width:1300px; height:335px; padding:50px; background:no-repeat 50% 50%;}
.mcon01 .cont.c1 {background-image:url('/pub/images/img_mc01_01.jpg');}
.mcon01 .cont.c2 {background-image:url('/pub/images/img_mc01_02.jpg');}
.mcon01 .cont.c3 {background-image:url('/pub/images/img_mc01_03.jpg');}
.mcon01 .cont.c4 {background-image:url('/pub/images/img_mc01_04.jpg');}
.mcon01 .cont.c5 {background-image:url('/pub/images/img_mc01_05.jpg');}
.mcon01 .cont.c6 {background-image:url('/pub/images/img_mc01_06.jpg');}
.mcon01 .cont.c7 {background-image:url('/pub/images/img_mc01_07.jpg');}
.mcon01 .cont .tit {font-size:44px; color:#fff; font-weight:500; line-height:44px; margin-bottom:35px; letter-spacing:-.5px;}
.mcon01 .cont p {font-size:16px; color:#fff; font-weight:400; line-height:26px;}
.mcon01 .cont p strong {font-weight:500;}
.mcon01 .cont .more {position:absolute; bottom:50px; left:50px; display:block; font-size:14px; color:#000b03; font-weight:400; line-height:30px; width:130px; height:30px; border-radius:15px; background:#fff; text-align:center;}

.mcon02 {background:#f2f2f2;}
.mcon02 * {word-break:break-all;}
.mcon02 .jq_tab {margin-bottom:40px;}
.mcon02.main_fade .jq_tab li {animation-duration:1s; animation-name:main_fade; animation-fill-mode:forwards;}
.mcon02 .jq_tab li:nth-child(1) {animation-delay:0.1s;}
.mcon02 .jq_tab li:nth-child(2) {animation-delay:0.15s;}
.mcon02 .jq_tab li:nth-child(3) {animation-delay:0.2s;}
.mcon02 .jq_cont {overflow:hidden; margin-top:-30px;}
.mcon02 .cont a {position:relative; display:block; float:left; width:304px; margin:30px 0 0 28px; padding:64px 19px 50px; border:#fff 1px solid; background:#fff;}
.mcon02 .cont a:nth-child(4n-3) {margin-left:0; clear:both;}
.mcon02.main_fade.time .cont1 a {animation-duration:1s; animation-name:main_fade; animation-fill-mode:forwards;}
.mcon02.time .cont1 a {opacity:0;}
.mcon02.time .cont1 a:nth-child(1) {animation-delay:0.25s;}
.mcon02.time .cont1 a:nth-child(2) {animation-delay:0.3s;}
.mcon02.time .cont1 a:nth-child(3) {animation-delay:0.35s;}
.mcon02.time .cont1 a:nth-child(4) {animation-delay:0.4s;}
.mcon02.time .cont1 a:nth-child(5) {animation-delay:0.45s;}
.mcon02.time .cont1 a:nth-child(6) {animation-delay:0.5s;}
.mcon02.time .cont1 a:nth-child(7) {animation-delay:0.55s;}
.mcon02.time .cont1 a:nth-child(8) {animation-delay:0.6s;}
.mcon02 .cont a:hover {border-color:#23408f;}
.mcon02 .cont .new {position:absolute; top:19px; left:19px; width:80px; height:30px; line-height:30px; text-align:center; margin-bottom:15px;}
.mcon02 .cont .new i {display:block; font-size:15px; color:#fff; font-weight:400; background:#23408f; font-family:'Roboto';}
.mcon02 .cont .tit {font-size:21px; color:#111; font-weight:500; height:56px; line-height:28px; margin-bottom:25px; overflow:hidden;}
.mcon02 .cont a:hover .tit {color:#23408f;}
.mcon02 .cont p {font-size:16px; color:#666; font-weight:400; height:78px; line-height:26px; overflow:hidden;}
.mcon02 .cont .date {position:absolute; bottom:19px; right:19px; font-size:14px; color:#999; font-weight:400;}
.mcon02 .gallery_list a {padding:0; background:none; border:0;}
.mcon02 .gallery_list .date {bottom:0; right:0;}

.mcon03 {padding-bottom:110px;}
.mcon03 ul {overflow:hidden;}
.mcon03 li {position:relative; float:left; width:416px; margin-left:26px; animation-duration:1s; opacity:0;}
.mcon03 li:first-child {margin-left:0;}
.mcon03.main_fade li {animation-duration:1s; animation-name:main_fade; animation-fill-mode:forwards;}
.mcon03 li:nth-child(1) {animation-delay:0.1s;}
.mcon03 li:nth-child(2) {animation-delay:0.2s;}
.mcon03 li:nth-child(3) {animation-delay:0.3s;}
.mcon03 li a {display:block; color:#fff; padding:35px 50px; background:no-repeat 50% 50%; background-size:cover;}
.mcon03 li.c1 a {background-image:url('/pub/images/img_mc03_01.jpg');}
.mcon03 li.c2 a {background-image:url('/pub/images/img_mc03_02.jpg');}
.mcon03 li.c3 a {background-image:url('/pub/images/img_mc03_03.jpg');}
.mcon03 .tit {font-size:24px; font-weight:700; line-height:26px;}
.mcon03 p {font-size:15px; font-weight:400; line-height:24px; padding:10px 0 20px;}
.mcon03 .more {font-size:14px; font-weight:500;}
.mcon03 .more img {margin-left:15px;}

@keyframes main_fade {
    from {opacity:0; top:30px;}
    to {opacity:1; top:0;}
}

/* sub */
.svisual {position:relative; height:380px; margin-top:90px; overflow:hidden;}
.svisual .title {font-size:54px; color:#fff; font-weight:500; line-height:120px; padding:130px; text-align:center;}
.svisual .title.line2 {line-height:60px;}
.svisual .title.line3 {padding:100px 0; line-height: 60px;}
.svisual a {position:absolute; top:160px; height:60px; }
.svisual a p {font-size:16px; color:#fff; font-weight:400; line-height:30px; min-width:130px;}
.svisual a.line2 p {line-height: 20px; margin-top: -20px;}
.svisual .prev {left:50%; margin-left:-650px; text-align:left; background:url('/pub/images/arrow_vsprev.png') no-repeat 0 39px;}
.svisual .next {right:50%; margin-right:-650px; text-align:right; background:url('/pub/images/arrow_vsnext.png') no-repeat 100% 39px;}
.svisual img {position:absolute; top:50%; left:50%; width:2100px; height:416px; margin:-208px 0 0 -1050px; z-index:-1; animation:0.8s both linear; animation-name:sv; max-width:none;}
@keyframes sv {
    0 {width:2100px; height:416px; margin:-208px 0 0 -1050px;}
    100% {width:1920px; height:380px; margin:-190px 0 0 -960px;}
}

.container {padding:30px 0 100px;}
.container .location {font-size:15px; color:#999; font-weight:400; line-height:15px; text-align:right; margin-bottom:70px;}
.container .location i {display:inline-block; width:34px; height:15px; vertical-align:top; background:url('/pub/images/arrow_location.gif') no-repeat 50% 50%;}

.container p {font-size:16px; color:#111; font-weight:400; line-height:26px;}
.container p.b {font-size:21px;}
.container p b {font-weight:500;}
.container p.sb {font-weight:400;}
.container p.pl_star {padding-left:12px; text-indent:-12px;}
.container p strong {font-size:19px;}
.container p i.it {font-style:italic;}

.tabs {position:relative; margin:70px 0 40px;}
.tabs:before {content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#e2e2e2;}
.tabs ul {text-align:center; font-size:0;}
.tabs li {display:inline-block; vertical-align:top;}
.tabs li a {position:relative; display:block; font-size:23px; color:#b0b0b0; font-weight:400; line-height:74px;}
.tabs li a:before {content:""; position:absolute; bottom:0; left:50%; width:0; height:2px; background:#23408f; transition:.2s linear;}
.tabs li a:hover:before,
.tabs li.on a:before {left:0; width:100%;}
.tabs li a i {position:relative; display:inline-block; vertical-align:top; padding:0 10px;}
.tabs li.on a {color:#23408f;}
.tabs li.on a i:before {content:""; position:absolute; top:18px; right:0; width:5px; height:5px; border-radius:50%; background:#ed1c24;}
.tabs li.line2 a {line-height: 33px; padding: 4px 0;}
.tabs li.line2.on a i:before {top:8px;}

.container .jq_tab {overflow:hidden;}
.container .jq_tab li {float:left; font-size:16px; color:#888; font-weight:400; line-height:36px; border-radius:18px; text-align:center; padding:0 20px; min-width:120px; cursor:pointer;}
.container .jq_tab li.on {color:#fff; background:#23408f;}

/* titles */
.rdtit {position:relative; margin:80px 0 30px;}
.rdtit i {position:relative; display:inline-block; font-size:42px; color:#23408f; font-weight:700; line-height:60px; padding-right:15px;}
.rdtit i:before {content:""; position:absolute; top:0; right:0; width:10px; height:10px; border-radius:50%; background:#ed1c24;}
.rdtit .more {position:absolute; bottom:0; right:0; width:330px; height:50px; border:#ddd 1px solid; padding:0 40px 0 20px; font-size:16px; color:#111; font-weight:400; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.stit {position:relative; font-size:21px; color:#111; font-weight:700; line-height:24px; padding-left:14px; margin:80px 0 30px;}
.stit:before {content:""; position:absolute; top:4px; left:0; width:4px; height:16px; border-top:#ed1c24 8px solid; border-bottom:#23408f 8px solid;}
.btit {font-size:21px; color:#23408f; font-weight:500; line-height:30px;}

/* table */
.tbl th,
.tbl td {border:#ddd 1px solid; font-size:16px;}
.tbl th {background:#f8f8f8; color:#111; font-weight:400; line-height:24px; padding:20px 0;}
.tbl td {color:#666; font-weight:400; padding:15px 20px; line-height:28px;}
.tbl td em {color:#23408f;}
.tbl.th_non th {border-right:0; padding-left:30px; text-align:left;}
.tbl.th_non td {border-left:0;}

a.link {display:inline-block; font-size:16px; color:#547fc7; line-height:26px; padding-right:24px; border-bottom:#547fc7 1px solid; background:url('/pub/images/icon_link.png') no-repeat 100% 50%;}

.gbox {background:#f8f8f7;	padding:40px 30px;}
.gl_box {border:#ddd 1px solid; padding:20px;}

/* ASEIC */
.g01 .tabs li a {width:340px;}
.g01.s01 .jq_tabonoff {position:relative;}
.g01.s01 .jq_tab {position:absolute; top:-65px; right:0;}
.g01.s01 .gbox {overflow:hidden;}
.g01.s01 .gbox dt,
.g01.s01 .gbox dd {float:left;}
.g01.s01 .gbox dt {width:170px; margin:0;}
.g01.s01 .gbox dd {width:1070px; border-left:#d3d3d3 1px solid; padding-left:30px; font-size:16px; color:#111; font-weight:400; line-height:26px;}

/* 인사말 */
.g01.s02 .greeting {padding-left:530px; min-height:600px; background:url('/pub/images/img_greeting.jpg') no-repeat 0 0;}
.g01.s02 p strong,
.g01.s02 p b {font-size:21px;}

/* 연혁 및 비전 */
.g01.s03 .vsn {overflow:hidden;}
.g01.s03 .vsn li {float:left; width:400px; margin-left:50px;}
.g01.s03 .vsn li:first-child {margin-left:0;}
.g01.s03 .vsn li .img {position:relative; width:100%; height:220px; line-height:220px; text-align:center; overflow:hidden; font-size:40px; color:#fff; font-weight:700;}
.g01.s03 .vsn li .img img {position:absolute; top:0; left:0; z-index:-1;}
.g01.s03 .vsn li .txt {border:#ddd 1px solid; padding:30px 25px; height:300px;}
.dots_list p {position:relative; padding-left:10px; margin-bottom:10px;}
.dots_list p:before {content:""; position:absolute; width:2px; height:2px; background:#111; top:12px; left:0;}
.history li {position:relative; padding:60px 0 0 200px; min-height:160px; margin-bottom:40px;}
.history li:last-child {margin-bottom:0;}
.history li .year {position:absolute; top:0; left:0; width:160px; height:160px; background:#23408f; border-radius:50%; padding:50px 0; text-align:center; font-size:35px; color:#fff; line-height:30px; font-family:"Roboto";}
.history li dl {position:relative; padding-left:60px; margin-bottom:40px;}
.history li dl:last-child {margin-bottom:0;}
.history li dt {position:absolute; top:0; left:0; font-size:18px; color:#111; font-weight:500; line-height:35px; font-family:"Roboto";}
.history li dd p {position:relative; font-size:16px; color:#111; font-weight:400; line-height:35px; padding-left:24px;}
.history li dd em {position:absolute; top:0; left:0; color:#999; font-family:"Roboto";}

/* 찾아오시는 길 */
.g01.s05 .jq_tabonoff {position:relative;}
.g01.s05 .jq_tab {position:absolute; top:-64px; right:0;}
ul.half {overflow:hidden;}
ul.half li {float:left; width:50%;}
ul.half li:nth-child(2n-1) {clear:both;}
.g01.s05 .stit {margin:70px 0 20px;}

/* CI 소개 */
.ci_box {position:relative; padding-left:540px; padding-top:0; min-height:241px;}
.ci_box a {position:absolute; display:block; top:0; left:0;}
.ci_color {overflow:hidden;}
.ci_color li {position:relative; float:left; width:410px; margin-left:35px; padding-left:205px; height:100px;}
.ci_color li:first-child {margin-left:0;}
.ci_color li i {position:absolute; top:0; left:0; width:205px; height:100px; background:url('/pub/images/img_ci_bg.png') no-repeat 50% 50%;}
.ci_color li p {border:#ddd 1px solid; border-left:0; line-height:98px; padding-left:30px;}
.ci_color li.c1 i {background-color:#ed1c24;}
.ci_color li.c2 i {background-color:#23408f;}
.ci_color li.c3 i {background-color:#4db848;}

/* 사업소개 */
.g02 .blue_box {margin:30px 0; background:#ecf3fe; padding:30px;}
.g02 .blue_box p {color:#666; line-height:35px;}
.g02 .tabs li a {width:240px;}
.g02.s05 .img {padding-right:290px; background:url('/pub/images/img_s0205.jpg') no-repeat 100% 0;}
.ftit {width:100%; height:363px; font-size:50px; color:#fff; font-weight:500; line-height:50px; text-align:center; margin-bottom:30px; padding-top:115px; background:url('/pub/images/img_s0205b.jpg') no-repeat 50% 0;}
.ftit p {font-size:17px; color:#fff; font-weight:400; line-height:40px; width:320px; border-radius:20px; background:rgba(11,31,84,.7); text-align:center; margin:30px auto 0;}
.gl_box {border:#ddd 1px solid; padding:40px;}

.g02.s01 .half li {height:630px;}
.g02.s01 .fr {width:620px;}
.g02.s01 .blue_box {padding:15px 15px;}
.g02.s01 .blue_box p {font-size:15px; line-height:24px;}
.g02.s01 .blue_box p b {color: #111;}

.g02.s02 .clf_list {overflow:hidden; margin-top:-30px;}
.g02.s02 .clf_list li {float:left; width:150px; margin:30px 0 0 28px; text-align:center; padding:1px;}
.g02.s02 .clf_list li:nth-child(7n-6) {margin-left:0; clear:both;}
.g02.s02 .clf_list li p {font-size:14px; color:#fff; background:#fff; line-height:28px; letter-spacing:-0.5px;}
.g02.s02 .clf_list .c01 {background:#ea1d2d;}
.g02.s02 .clf_list .c01 p {color:#ea1d2d;}
.g02.s02 .clf_list .c02 {background:#d19f2a;}
.g02.s02 .clf_list .c02 p {color:#d19f2a;}
.g02.s02 .clf_list .c03 {background:#2c9a47;}
.g02.s02 .clf_list .c03 p {color:#2c9a47;}
.g02.s02 .clf_list .c04 {background:#c22033;}
.g02.s02 .clf_list .c04 p {color:#c22033;}
.g02.s02 .clf_list .c05 {background:#ef412a;}
.g02.s02 .clf_list .c05 p {color:#ef412a;}
.g02.s02 .clf_list .c06 {background:#00add8;}
.g02.s02 .clf_list .c06 p {color:#00add8;}
.g02.s02 .clf_list .c07 {background:#fdb714;}
.g02.s02 .clf_list .c07 p {color:#fdb714;}
.g02.s02 .clf_list .c08 {background:#8f1838;}
.g02.s02 .clf_list .c08 p {color:#8f1838;}
.g02.s02 .clf_list .c09 {background:#f36e24;}
.g02.s02 .clf_list .c09 p {color:#f36e24;}
.g02.s02 .clf_list .c10 {background:#e01a83;}
.g02.s02 .clf_list .c10 p {color:#e01a83;}
.g02.s02 .clf_list .c11 {background:#f99d25;}
.g02.s02 .clf_list .c11 p {color:#f99d25;}
.g02.s02 .clf_list .c12 {background:#cd8c2a;}
.g02.s02 .clf_list .c12 p {color:#cd8c2a;}
.g02.s02 .clf_list .c13 {background:#48773c;}
.g02.s02 .clf_list .c13 p {color:#48773c;}
.g02.s02 .clf_list .c14 {background:#007dbb;}
.g02.s02 .clf_list .c14 p {color:#007dbb;}
.g02.s02 .clf_list .c15 {background:#40ae49;}
.g02.s02 .clf_list .c15 p {color:#40ae49;}
.g02.s02 .clf_list .c16 {background:#00558a;}
.g02.s02 .clf_list .c16 p {color:#00558a;}
.g02.s02 .clf_list .c17 {background:#1a3667;}
.g02.s02 .clf_list .c17 p {color:#1a3667;}
.g02.s02 .clf_list .last {height:178px; line-height:176px;}

.partners {overflow:hidden; margin-top:-45px;}
.partners * {word-break:break-all;}
.partners li {float:left; width:244px; margin:45px 0 0 20px; text-align:center;}
.partners li:nth-child(5n-4) {margin-left:0; clear:both;}
.partners li i {display:block; height:98px; overflow:hidden; /* border:#ddd 1px solid; */}
.partners li i img {width:100%; height:98px;}
.partners li p {margin-top:15px; text-align:center;}
.susang {overflow:hidden; margin-top:-50px;}
.susang * {word-break:break-all;}
.susang li {position:relative; float:left; width:50%; height:150px; padding:0 20px 0 275px; margin-top:50px;}
.susang li i {position:absolute; display:block; top:0; left:0; width:245px; height:150px; overflow:hidden;}
.susang li i img {width:100%;}
.susang li strong {display:block; font-size:19px; color:#111; font-weight:700; line-height:24px; padding-top:10px;}
.susang li p {margin-top:20px;}
.mentos {overflow:hidden; margin-top:-40px;}
.mentos * {word-break:break-all;}
.mentos li {float:left; width:200px; margin:40px 0 0 20px;}
.mentos li:nth-child(6n-5) {margin-left:0; clear:both;}
.mentos li i {display:block; /* border:#ddd 1px solid; */}
.mentos li i img {width:200px; height:251px;}
.mentos li .name {font-size:19px; color:#111; font-weight:700; line-height:24px; margin:15px 0;}

.chamga {margin-top:-10px;}
.chamga li {position:relative; margin-top:60px; text-align:center;}
.chamga li a {display:block; height:248px; overflow:hidden;}
.chamga li .txt {position:absolute; display:block; top:0; left:0; width:100%; height:100%; padding-top:70px; z-index:1;}
.chamga li strong {display:block; font-size:40px; color:#fff; font-weight:500; line-height:50px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.chamga li p {font-size:17px; color:#fff; font-weight:400; line-height:40px; width:320px; border-radius:20px; background:rgba(11,31,84,.7); text-align:center; margin:30px auto 0;}

.g02.s06 .pl {position:relative; padding:20px 0 20px 390px; min-height:138px;}
.g02.s06 .pl i {position:absolute; top:0; left:0; border:#ddd 1px solid;}

/* board */
.board_wrap {background:#f2f2f2; padding:30px 0 100px;}
.container.g03,
.container.g03 {padding-bottom:0;}
.container.g03 .location,
.container.g04 .location {margin-bottom:30px;}
.board_top {overflow:hidden;}
.board_top .total {float:left; font-size:16px; color:#111; font-weight:400; line-height:55px;}
.board_top .total b {color:#23408f; font-weight:500;}
.board_top .search_wrap {float:right; font-size:0;}
.board_top .search_wrap .inputs,
.board_top .search_wrap .btn {display:inline-block; vertical-align:top; font-size:16px; font-weight:400; line-height:55px; height:55px;}
.board_top .inputs {background:#fff;}
.board_top .inputs .text {border:0; padding:0 20px; color:#333; height:55px; line-height:55px; outline:0; vertical-align:top;}
.board_top .inputs select.text {width:130px;}
.board_top .inputs input.text {width:380px;}
.board_top .btn {color:#fff; background:#333; width:120px; margin-left:5px; border:0;}

.board_list {overflow:hidden;}
.board_list * {word-break:break-all;}
.board_list a {position:relative; display:block; float:left; width:304px; margin:30px 0 0 28px; padding:19px 19px 50px; border:#fff 1px solid; background:#fff;}
.board_list a:nth-child(4n-3) {margin-left:0; clear:both;}
.board_list a:hover {border-color:#23408f;}
.board_list .new {width:80px; height:30px; line-height:30px; text-align:center; margin-bottom:15px;}
.board_list .new i {display:block; font-size:15px; color:#fff; font-weight:400; background:#23408f; font-family:'Roboto';}
.board_list .tit {font-size:21px; color:#111; font-weight:500; line-height:28px; margin-bottom:25px; height:56px; overflow:hidden;}
.board_list a:hover .tit {color:#23408f;}
.board_list p {font-size:16px; color:#666; font-weight:400; line-height:26px; height:130px; overflow:hidden;}
.board_list .date {position:absolute; bottom:19px; right:19px; font-size:14px; color:#999; font-weight:400;}

.board_bottom .btns {overflow:hidden; margin-top:30px;}
.board_bottom .btns .btn {display:inline-block; width:120px; height:50px; line-height:50px; background:#333; font-size:16px; color:#fff; text-align:center; border:0; vertical-align:top; transition:.5s;}
.board_bottom .btns .btn:hover {background:#04427b; color:#eee;}
.board_bottom .paging {text-align:center; margin-top:70px;}
.board_bottom .paging a {display:inline-block; width:50px; height:50px; line-height:50px; text-align:center; font-size:16px; color:#888; vertical-align:top;}
.board_bottom .paging a:hover,
.board_bottom .paging a.on {background:#333; color:#fff;}
.board_bottom .paging .arrow:hover {background:none;}
.view_btm {border-top:#111 1px solid; margin-top:50px; padding-top:50px;}
.view_btm .btns {position:relative;}
.view_btm .btn_list {display:block; width:26px; height:26px; margin:0 auto;}
.view_btm .arrow {position:absolute; top:0; height:26px; line-height:26px; width:637px; font-size:16px; color:#111; font-weight:400; opacity:.4; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.view_btm .arrow:hover {opacity:1;}
.view_btm .arrow img {position:absolute; top:50%; margin-top:-3px; opacity:.93;}
.view_btm .arrow em {position:absolute; top:0; width:59px; font-size:16px; color:#111;  font-weight:400; line-height:26px;}
.view_btm .prev {left:0; padding-left:105px;}
.view_btm .prev img {left:0;}
.view_btm .prev em {left:46px;}
.view_btm .next {right:0; padding-right:105px; text-align:right;}
.view_btm .next img {right:0;}
.view_btm .next em {right:46px;}

/* 게시판 상세 */
.view_wrap {padding:50px 0 100px;}
.board_in * {word-break:break-all;}
.board_in th,
.board_in td {text-align:left;}
.board_in th {position:relative; font-size:30px; color:#111; font-weight:700; line-height:30px; padding-bottom:45px; border-bottom:#111 1px solid; padding-right:100px;}
.board_in th .new {display:inline-block; font-size:15px; color:#fff; font-weight:400; width:80px; line-height:30px; background:#23408f; text-align:center; vertical-align:top; margin-right:20px;}
.board_in th .date {position:absolute; top:0; right:0; font-size:16px; color:#111; line-height:30px; font-weight:400; font-family:"Roboto";}
.board_in td {color:#666; padding:30px;}
.board_in .file_wrap {text-align:right; font-size:0; padding:0 0 30px;}
.board_in .file_wrap .file {display:inline-block; font-size:16px; color:#111; font-weight:400; line-height:24px; padding-left:22px; background:url('/pub/images/icon_file.png') no-repeat 0 50%;}
.board_in.gall td {padding:30px 0;}
.board_in.gall td .text {padding:30px 30px 0;}

/* 갤러리 목록 */
.gallery_list {overflow:hidden;}
.gallery_list * {word-break:break-all;}
.gallery_list a {position:relative; display:block; float:left; width:304px; height:310px; margin:30px 0 0 28px;}
.gallery_list a:nth-child(4n-3) {margin-left:0; clear:both;}
.gallery_list a span {display:block;}
.gallery_list .img {position:relative; width:100%; height:203px; overflow:hidden;}
.gallery_list .img i {position:absolute; top:0; left:0; width:80px; height:30px; line-height:30px; text-align:center; font-size:15px; color:#fff; font-weight:400; background:#23408f; font-family:"Roboto";}
.gallery_list .tit {font-size:21px; color:#111; font-weight:500; line-height:28px; height:56px; overflow:hidden; margin-top:20px;}
.gallery_list .date {position:absolute; bottom:0; right:0; font-size:14px; color:#999; font-weight:400; line-height:18px; font-family:"Roboto";}

.gall_slide_wrap {position:relative; background:#262626;}
.gall_slide {position:relative;}

.board_wrap.reference {background:#fff;}
.board_wrap.reference .board_top .search_wrap .inputs {border:#ddd 1px solid;}
.board_wrap.reference .board_top .search_wrap .inputs .text {height:53px; line-height:53px;}
.reference_list {overflow:hidden;}
.reference_list a {float:left; width:240px; margin:40px 0 0 25px;}
.reference_list a:nth-child(5n-4) {margin-left:0; clear:both;}
.reference_list a .img {position:relative; display:block; width:240px; height:328px; border:#ddd 1px solid; overflow:hidden;}
.reference_list a .img p {position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.4); opacity:0; transition:.2s linear;}
.reference_list a .img p i {position:absolute; top:50%; left:50%; width:180px; height:40px; border-radius:20px; font-size:15px; color:#fff; font-weight:400; line-height:40px; text-align:center; background:#23408f; margin:-20px 0 0 -90px;}
.reference_list a .img p i img {margin-right:10px;}
.reference_list a .tit {display:block; font-size:21px; color:#111; font-weight:500; line-height:28px; height:56px; overflow:hidden; margin-top:15px;}
.reference_list a .date {display:block; font-size:14px; color:#999; font-weight:400; line-height:20px; text-align:right; margin-top:15px;}
.reference_list a:hover .img p {opacity:1;}
.reference_list a:hover .tit {color:#23408f;}